<!doctype html>
<html lang="en">

<head>
	<title>Angular-Bootstrap Admin</title>
	<meta charset="utf-8">
	<!-- <base href="/"> -->
	<meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
	<meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=0">
	<!-- VENDOR CSS -->
	<link rel="stylesheet" href="assets/vendor/bootstrap/css/bootstrap.min.css">
	<link rel="stylesheet" href="assets/vendor/font-awesome/css/font-awesome.min.css">
	<link rel="stylesheet" href="assets/vendor/linearicons/style.css">
	<link rel="stylesheet" href="assets/vendor/chartist/css/chartist-custom.css">
	<!-- MAIN CSS -->
	<link rel="stylesheet" href="assets/css/main.css">
	<!-- FOR DEMO PURPOSES ONLY. You should remove this in your project -->
	<link rel="stylesheet" href="assets/css/demo.css">
	<!-- GOOGLE FONTS -->
	<link href="https://fonts.googleapis.com/css?family=Source+Sans+Pro:300,400,600,700" rel="stylesheet">
	<!-- ICONS -->
	<link rel="apple-touch-icon" sizes="76x76" href="assets/img/apple-icon.png">
	<link rel="icon" type="image/png" sizes="96x96" href="assets/img/favicon.png">
	<link rel="stylesheet" type="text/css" href="assets/css/nprogress.css">
	<link rel="stylesheet" type="text/css" href="assets/css/sweetalert.css">
	<link rel="stylesheet" type="text/css" href="assets/css/style.css">
</head>

<body data-ng-app="myApp" ng-controller="Mainctrl">
	<!-- WRAPPER -->
	<div id="wrapper">
		<div ui-view="main_bodys"></div>
	</div>
	<!-- END WRAPPER -->
	<!-- Javascript -->
	<script src="assets/vendor/jquery/jquery.min.js"></script>
	<script src="assets/vendor/bootstrap/js/bootstrap.min.js"></script>
	<script src="assets/vendor/jquery-slimscroll/jquery.slimscroll.min.js"></script>
	<!-- <script src="assets/vendor/jquery.easy-pie-chart/jquery.easypiechart.min.js"></script>
	<script src="assets/vendor/chartist/js/chartist.min.js"></script> -->
	<script src="assets/scripts/klorofil-common.js"></script>
	<script src="assets/scripts/angular.min.js" type="text/javascript"></script>
	<script src="assets/scripts/angular-ui-router.min.js" type="text/javascript"></script>
	<script src="assets/scripts/nprogress.js" type="text/javascript"></script>
	<script src="assets/scripts/sweetalert.min.js" type="text/javascript"></script>
	<script src="assets/scripts/app.js" type="text/javascript"></script>
	<script src="assets/scripts/mainCtrl.js" type="text/javascript"></script>
	<script src="assets/scripts/loginCtrl.js" type="text/javascript"></script>
	<script src="assets/scripts/dashboardCtrl.js" type="text/javascript"></script>
	<script src="assets/scripts/listingCtrl.js" type="text/javascript"></script>
	<script src="assets/scripts/formsCtrl.js" type="text/javascript"></script>
	<script src="assets/scripts/profileCtrl.js" type="text/javascript"></script>
	<script src="assets/scripts/panelsCtrl.js" type="text/javascript"></script>
	<script src="assets/scripts/notificationsCtrl.js" type="text/javascript"></script>
	<script src="assets/scripts/typographyCtrl.js" type="text/javascript"></script>
	<script src="assets/scripts/iconsCtrl.js" type="text/javascript"></script>
</body>

</html>
